Subject: Ticket Assigned - Damage Product Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 18:48:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Product Delivered hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538899058            10:32 PM, 29th Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:32 PM, 29th Mar                     hello                    Hello, I received one item broken           10:33 PM, 29th Mar                     hello                    It is the tissue box           10:33 PM, 29th Mar                     hello                    How can you replace it?           10:33 PM, 29th Mar                     hello                             10:33 PM, 29th Mar                     hello                    I just received my order           10:33 PM, 29th Mar                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations           10:34 PM, 29th Mar                   Hamza                   e request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           10:34 PM, 29th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:39 PM, 29th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:41 PM, 29th Mar                     hello                    Yes           10:41 PM, 29th Mar                     hello                    Can you send me new one please           10:42 PM, 29th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:42 PM, 29th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:44 PM, 29th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:47 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323274